<template>
  <v-app>
  <v-container>
    <v-row>
      <v-col cols="12">
        <v-app>
        <TestTable/>
        <TestTable2/>
      </v-app>
      </v-col>
      <v-col>        
      </v-col>
    </v-row>
  </v-container>
</v-app>
</template>
<script>
import TestTable from './components/TestTable.vue';
import TestTable2 from './components/TestTable-v2.vue';


export default {
  name: 'App',
  components: {
    TestTable,
    TestTable2
}
}
</script>

